/*全局字体*/
   @font-face {
     font-family: BASE;
     src: local('PingFang SC', 'Monaco'),
            local('Andale Mono', 'Ubuntu Mono','Courier New', 'Courier', 'monospace'),
            local("Source Han Sans CN"),
            local("Microsoft Yahei"),
            local("noto sans");
   }
  @font-face {
    font-family: quote;
    src: local('SimSun');    
    unicode-range: U+201c, U+201d;
  }
  .font {
      font-family: quote, BASE;
  }
  body{
      font-family: BASE !important;
  }
  
  .cnblogs-markdown p code, .cnblogs-post-body p code, li code, ul code, ol code {
      font-family: BASE !important;
      font-size: 1em !important;
      background-color: #f5f5f5 !important;
      border: 1px solid #ccc !important;
      border-radius: 3px !important;
      vertical-align: baseline !important;
      margin: 0 !important;
      display: inline !important;
      padding: 0 !important;
      color: #6d180b !important;
  }
  pre code, .cnblogs-markdown pre code, .cnblogs-post-body pre code{
    font-family: BASE !important;
    font-size: 1em !important;
    background-color: initial !important;
    border: 0 !important;
  }
  
  /*图片点击放大，溢出隐藏设置*/
  #topics, #mainContent {
      overflow: visible;
  }
  #postDesc {
      float: none;
  }
  
  /*url设置颜色、下划线*/
  #cnblogs_post_body a:link {
      color: red;
      text-decoration: none;
  }
  #cnblogs_post_body a:hover {
      color: #FF4500;
      text-decoration: underline;
  }
  #cnblogs_post_body a:visited {
      color: red;
      text-decoration: none;
  }
  
  /*文章标题*/
  #topics .postTitle {
      font-size: 25px;
      font-weight: bold;
      border-bottom: 1px solid #999;
      float: left;
      line-height: 1.5em;
      width: 100%;
      padding-left: 5px;
      margin-bottom: 10px;
  }
  
  /*文末头像附近url*/
  #blog_post_info_block a {
      text-decoration: none;
      color: #5B9DCA;
      padding: 3px;
  }
  
  /*二级标题*/
  #cnblogs_post_body h2 {
      display: block;
      font-size: 1.5em;
      margin-block-start: 1em;
      margin-block-end: 0.83em;
      margin-inline-start: 0px;
      margin-inline-end: 0px;
      padding-bottom: 3px;
      border-bottom: 1px solid #777777;
      font-family: BASE !important;
  }

  #cnblogs_post_body h2 a:hover {
      color: #f60;
      text-decoration: none;
      margin-left: 10px;
      transition: all .4s linear 0s;
  }
  
  /*注释块*/
    #topics .postBody blockquote {
        border-left: .5em solid #390;
        background: initial;
        background-color: #143c1814;
        padding: 10px 12px;
        margin: 1em 0;
        width: auto;
        color: black;
    }
  /* 定制推荐和反对按键 */
  #div_digg{
    position:fixed;
    bottom:-10px;
    width:45px;
    right:80px;
    box-shadow: 0 0 6px #0000FF;
    border:2px solid #FF0000;
    padding:4px;
    background-color:#fff;
    border-radius:4px 4px 4px 4px !important;
  }
  .buryit{
      display: none;
  }
  
  /*关注点评框*/
  .icon_favorite {
      background: transparent url('https://images.cnblogs.com/cnblogs_com/shwee/1218109/o_kj.gif') no-repeat 0 0;
      padding-left: 15px;
  }
  
  /*禁用最下方广告*/
  #ad_t2 {
      display: none;
  }
  
  
  /* 定制公告栏时钟位置 */
  #clockdiv {
      text-align: center;
  }

 #back-div {
    margin-right: 1.5em;
    float: right;
    position: fixed;
    z-index: 1000;
    right: 2px;
    bottom: 50px;
    font-size: 13px;
 }

 #back-top {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 30px solid #390;
 }

.top-font {
    text-align: center;
    font-size: xx-small;
    margin-top: -1.5em;
    color: white;
}